
# AbstractAdapter::getFee 

### Usage

> string | float AbstractAdapter::getFee(Tx $tx)

### Description

> Get fee

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> string | float 
### See Also

* [approved()](approved)
* [declined()](declined)
* [getAmount()](getamount)
* [getName()](getname)
* [pending()](pending)
* [refunded()](refunded)


